@style{leftmargin 0.75 inch}
@center{@b{On the Starcross}}

How do I turn off the alarm bell?
@begin{itemize}
You'll have to go out to the Bridge (walk starboard from the sleeping
quarters). 

Have you read the description of the mass detector?

Try pushing the red button.  Alternatively, tell the computer to turn it
off.
@end{itemize}

What is a black hole?
@begin{itemize}
Theoretically, a normal black hole could result from the complete
gravitational collapse of a star.  A black hole would have surface
gravity so great that no light could escape.  Quantum black holes are a
possible consequence of the "Big Bang" theory of the expanding universe.
Quantum black holes, formed only by the enormous pressures of the Big
Bang, could have much smaller mass than a star.
@end{itemize}

How do I read the output of the mass detector?
@begin{itemize}
This is the space chart which was supplied with your game.

The range is the distance from your ship (center of chart).  Theta is
the angle (in the plane of the chart) from your current course (each
radiating line is 15 degrees).  Phi is the angle above or below the
plane of the chart (remember that the chart is a 2-dimensional
representation of three dimensions).  Each phi value can be found under
the object's designation code.
@end{itemize}

What is the significance of the ship's registration?
@begin{itemize}
Have you read it?

It has no other significance.
@end{itemize}

How do I reply to the message from Ceres?
@begin{itemize}
Have you tried @u{Computer, reply to previous message}?

What message from Ceres?
@end{itemize}

How do I use the ship's controls?
@begin{itemize}
Have you examined them?

Have you tried touching them, turning them on, etc.?

"The computer must be used to set courses, as navigation is fully
automated."  (You can also get status reports from the computer at any
time.) 
@end{itemize}

How do I know which unidentified mass I should go to?
@begin{itemize}
The mass detector did indicate the correct mass.

Have you looked at the screen on the mass detector?

Each time you start the game one of the six unidentified masses is
randomly chosen as the Artifact, so it won't be the same every time you
play. 
@end{itemize}

How do I set course for a particular object (for instance, UM08)?
@begin{itemize}
Only the computer can set course.

See your game manual for directions on talking to machines (and Aliens,
etc.). 

Have you tried saying @u{Computer, set course for UM08}?

You must give the computer the range, theta, and phi values from your
space chart.

For UM08:  @u{Tell computer "R is 150, theta is 210, phi is 017"}
@begin {format}
       or     @u{Tell computer "R is 150"}
              @u{Tell computer "Theta is 210"}
              @u{Tell computer "Phi is 17"}
@end {format}
of course, the alternate way of speaking to the computer will work just
as well (@u{Computer, R is 150,} ...).
@end{itemize}

Is there a way to get the computer to shut up?
@begin{itemize}
Yes.

Try turning it off.
@end{itemize}

What do I do with the tape library?
@begin{itemize}
You can take it.

You can turn it on.

You can play tapes.

This is how spacepeople alleviate boredom.
@end{itemize}

How can I leave the ship?
@begin{itemize}
Have you tried opening the door?

Before you open the outer door, it would be a good idea to put on the
spacesuit and attach the safety line to the hook in the air lock and to
your suit.

You can now go out for a space walk.
@end{itemize}

How do I get back to the Starcross?
@begin{itemize}
If you went for a space walk without a safety line, you would be very
lucky to make it back alive.
@end{itemize}

What is the safety line for?
@begin{itemize}
It is dangerous to leave the ship in space unless you have a safety line
connecting you to the ship.
@end{itemize}

How do I land the Starcross on the Artifact?
@begin{itemize}
Have you tried telling the computer to land?

It is spinning too rapidly to land on.

Wait for the Artifact to spin under you and inspect it before you
attempt to land.
@end{itemize}

How fast is the Artifact spinning?
@begin{itemize}
Assuming that the "gravity" being simulated on the outer level is 1G, it
would have to rotate once every 30 seconds or so.  This would mean that
the rotational speed is about 360 kilometers per hour on the outer
surface. 
@end{itemize}

How do I maneuver the Starcross to the fore end of the Artifact?
@begin{itemize}
Unfortunately, you cannot.
@end{itemize}

@newpage
@center{@b{The Red Airlock}}

What do I do with all the strange protrusions around the airlock?
@begin{itemize}
You could tie your safety line to the hook.

But it is not really necessary as long as you don't jump.

The other protrusions are unfathomable.
@end{itemize}

How do I get into the Artifact?
@begin{itemize}
You won't be able to walk away from the red dock area, since 
without metal for your magnetic boots to cling to you would
be flung into space.
The red airlock door @b{can} be opened.

Have you examined the sculpture on the door?

This is a symbol recognizable by any space-faring species.

Try drawing it as described on a piece of paper.

This is a symbolic representation of your solar system.  The bumps are
an indication of the size and orientation of the sun and planets.

You are being tested, Earthling.  What do you think the makers of the
Artifact want to know?

Your home planet, Earth, is the fourth bump (the sun is described as the
first, Mercury would be second, Venus third, Earth fourth).  Try pushing
the fourth bump.

See the tiny bump hint below.

Congratulations, you have passed the test.  Take your reward (the black
crystal rod) and enter.
@end{itemize}

Is the sculpture significant?
@begin{itemize}
Yes.

See hints B - I above.

If you push the wrong bump and the sculpture flattens out, you'll never
get into the Artifact.
@end{itemize}

What is the significance of the tiny column made up of only one hexagon?
@begin{itemize}
It is "about the same distance from the center as the first large bump."

Have you ever left the Starcross for a space walk?

The size of the bumps is an indication of mass.  This column obviously
represents an object of much smaller mass than a planet.

The tiny column represents your current location - the Artifact.  Try
pushing it.
@end{itemize}

Once inside the Artifact, can I take off the space suit?
@begin{itemize}
Try it.
@end{itemize}

@newpage
@center{@b{General Questions}}

What does a flashing light in an airlock mean?
@begin{itemize}
This is a safety feature.  You are not allowed to have two doors open at
one time.
@end{itemize}

How in the world do I revive the plants?
@begin{itemize}
Don't you mean "How in the Artifact ..."?

You will not be able to water them or fertilize them.  The lighting is
probably the major problem.  If you wish to save them, you are going to
have to gain control of this ship and take it somewhere with greater
resources than you currently have available.
@end{itemize}

What is the significance of the maintenance mouse?
@begin{itemize}
The maintenance mouse is exactly as described.  It is a cleaning robot.
@end{itemize}

Where are the mouse holes?
@begin{itemize}
The mouse can always find a hole when needed.

Drop an item and wait for the mouse to arrive.  Follow the mouse when it
picks up the item.
@end{itemize}

How can I get through the mouse hole?
@begin{itemize}
@b{You} can't.

There @b{is} another way.

When you've gotten to the laboratory, go to D.

When you have figured out what the disks are for, go to E.

The maintenance mouse picks up things it finds on the floor and
eventually takes them through its "mouse holes" ....

Leave one disk for it, and then step on the other after the mouse has
take the first through a hole (allow time for the mouse to drop it
again).
@end{itemize}

What setting of the ray gun will blast open the mouse hole?
@begin{itemize}
Try them all.
@end{itemize}

What is a grue?
@begin{itemize}
Ask Starcross.
@end{itemize}

What is the significance of the "glass cleaner"?
@begin{itemize}
What do most glass cleaners use as an active ingredient?

Ammonia.

Have you done anything which might have caused the release of ammonia?

Do you now have a better idea of what the right machine in the repair
room is?
@end{itemize}

How do I leave through the yellow airlock?
@begin{itemize}
"The door appears to be jammed.  There may be debris outside blocking
it.  Perhaps if you pushed again."

Be careful, debris outside could be due to an accident.

You must wear the space suit.
@end{itemize}

Can I reach the body in the debris?
@begin{itemize}
Yes, but you can't rely solely on your magnetic boots (no pun intended).

Try using your safety line.  Tie it to the hook and to your suit.
@end{itemize}

Once I am drifting in space, how do I get back to the Artifact?
@begin{itemize}
"Every action has an equal and opposite reaction."

Throwing an item will not be enough to overcome your velocity away from
the Artifact.

You might try using the ray gun (if you were fortunate enough to take it
with you).

As you are no doubt now aware, you can return, but you cannot return and
live. 
@end{itemize}

What is the metal basket for?
@begin{itemize}
It is perfect for storing all those clumsy crystal rods.
@end{itemize}

How do I stop the air from becoming unbreathable?
@begin{itemize}
You must make "the necessary repairs in time."

Learn the use of the ship's equipment.

The necessary machinery is in the repair room.
@end{itemize}

How do I get to the green dock?
@begin{itemize}
If you have been mapping carefully, you should realize that its entrance
is somewhere in the Warren.
@end{itemize}

Where is the charcoal?
@begin{itemize}
"Charcoal" and "coal gas" are rather strange hints.

Have you done anything which might cause the release of methane (which
is an odorless gas associated with charcoal and coal gas)?

Do you have a better idea of what the machine on the right in the repair
room is?
@end{itemize}

How do I get the grues' rod?
@begin{itemize}
You might try to capture a grue.

Don't go to C until you have been to the laboratory.

Don't go to D until you have figured out what the disks are.

A great way to catch a grue would be to leave a disk in a dark room and
wait (somewhere else) for one to step on it.

Unfortunately, there are no longer any dark rooms on the ship.

Also, the grues don't have a rod.
@end{itemize}

Can I do anything with the damaged mice?
@begin{itemize}
No.
@end{itemize}

Is there any significance to the trash bin?
@begin{itemize}
Have you examined it?

Have you searched through it?

Try searching again.
@end{itemize}

How do I turn on the lights in the darkened area?
@begin{itemize}
You will not find a simple switch in the area.

You will need to learn to use the equipment on the Artifact.

Have you been to the computer room and the repair room?

The necessary machine is in the repair room.
@end{itemize}

What is down the hole in the garage?
@begin{itemize}
You might try climbing down ... (do a save first!).
@end{itemize}

What do I do about the Spider?
@begin{itemize}
He certainly @b{seems} friendly.

What is his problem?

He is extremely bored.

Can you help him?

Haven't you heard enough about the history of Brazil in the 2030's?

Why not give him your tape player?
@end{itemize}

How do I escape the web?
@begin{itemize}
If you had smeared lubricant on your space suit, you wouldn't have
gotten stuck.
@end{itemize}

Where do I find the lubricant?
@begin{itemize}
How did you get stuck in the web?

There is no lubricant.

InvisiClues veterans will recognize this as a "lesson" question.  If
every question in this book were pertinent to the game, the questions
themselves would give far too much away.  Questions such as this will
hopefully convince you to ignore those which are not of immediate use.
@end{itemize}

How do I answer Gurthark's questions?
@begin{itemize}
There is unfortunately no way for you to answer most of them.
@end{itemize}

Where is Luna City?
@begin{itemize}
Presumably on the Earth's moon.
@end{itemize}

How do I get Gurthark to follow me?
@begin{itemize}
Have you tried @u{Tell Gurthark "Follow me"}?

He won't.
@end{itemize}

How do I get the red rod from the rat-ants?
@begin{itemize}
They don't seem to be open to negotiation.  More direct methods will be
necessary. 

The ray gun is too effective on the nest, and not effective enough
against individual groups of ants (there are just too many).

Have you examined the rat-ants and the nest?

The nest is described as "jerry-built" and "precariously stuck
together." 

Although kicking it is not effective, you can destroy it by throwing
something fairly heavy at it.  While the rat ants are busy evacuating
and saving the young, you have a chance to take the rod.
@end{itemize}

How did the rat-ants get to the Artifact?
@begin{itemize}
Their crude intelligence is an indication that they did not arrive here
on their own.

Presumably they were among the original inhabitants of the zoo.
@end{itemize}

What is the proper setting to blast the ant hill?
@begin{itemize}
Any setting will do the trick.
@end{itemize}

Is there anything special about the observatory projector?
@begin{itemize}
"... the colors of the dots are not what you'd expect though, and range
throughout the spectrum."

This is not a spectral-shift due to speed, since we are not traveling at
anywhere near the speed of light and the colors range throughout the
spectrum.

Something is causing refraction of the light.

Is there something in the projector?

Look through the visor fragment or the black crystal rod to filter the
light so that you are not blinded.

Remove the clear crystal rod from the projector.
@end{itemize}

Where do I find the orange crystal rod?
@begin{itemize}
Did you notice that raw unicorn meat was orange in color?

Generally meat changes color when cooked.

If the orange rod were hidden in a slab of meat, cooking the meat might
make it apparent.

Since there is no place where you could use an orange rod, and no slab of
unicorn meat, I'm sure that no one has gotten this far.
@end{itemize}

@newpage
@center{@b{The Ray Gun}}

How do I recharge the ray gun?
@begin{itemize}
What makes you think you can?

***Pretty picture of ray gun.****
@end{itemize}

How do I read the charge indicator on the ray gun?
@begin{itemize}
It is unfortunately unreadable.
@end{itemize}

How are the settings on the ray gun changed?
@begin{itemize}
The strange knobs and antennae look promising.

But they can't be moved or adjusted in any way.

If the ray gun was meant to have other settings, it requires some tool
or knowledge no longer available.
@end{itemize}

Can I fix the gun so it won't misfire?
@begin{itemize}
Yes.

Take a close look at the descriptions of both blasts.

The misfire has "silvery rays," the second shot has "orange rays."

Did you ever try shaking the gun or looking into the barrel before the
first shot?

Remove the silver rod.  It will work much beter.
@end{itemize}

@newpage
@center{@b{The Weasel-like Aliens}}

How did the primitive Weasel-like Aliens get onto this ship?
@begin{itemize}
They weren't always primitive.  Cut off from their civilization and the
technology they could understand, they reverted to a primitive state of
existence. 

Since you came alone, at least you needn't worry about humans living
under such conditions on this ship.  If you don't manage to gain
control, you will eventually die leaving no descendants on board.
@end{itemize}

How can I kill all the Weasels?
@begin{itemize}
The only weapon effective against them is the ray gun.

But you will not be able to kill them all, and the others will not
appreciate your actions.

The only way to kill them all is to allow the ship's condition to
deteriorate to the point where everyone dies.  This, unfortunately,
will include you.
@end{itemize}

How can I get past the palisades?
@begin{itemize}
They cannot be climbed.

The ray gun is not powerful enough to break through, but will do enough
damage to annoy the Aliens.

There is nothing at your disposal which is more powerful than the ray
gun.  You cannot get past the palisades.
@end{itemize}

How do I pass the hostile Weasels?
@begin{itemize}
You shouldn't have annoyed them.  They won't let you pass.
@end{itemize}

How do I get the brown crystal rod from the Alien Chief?
@begin{itemize}
You will not be able to overpower him in a fight.

The ray gun leaves nothing useful.

Have you ever come upon him while wearing or carrying your space suit?

He is very interested in the space suit. Try giving it to him.

His gestures are his way of offering a gift in return.

Point (or gesture) at his brown rod.
@end{itemize}

What does the Alien Chief's gesturing mean?
@begin{itemize}
It is common in many cultures for new acquaintances to exchange gifts.
@end{itemize}

What can the Weasel slave do for me?
@begin{itemize}
If you must ask, I'm afraid I can't help you.

What Weasel slave?
@end{itemize}

What is the significance of the unicorn meat?
@begin{itemize}
It might be edible.

Raw meat is not very sanitary (or appetizing).  Wouldn't it be better to
cook it?  (The ray gun is great for this sort of thing.)

Medium rare requires about 30 seconds at the second setting.  You can
vary the time if you prefer it rarer or more well-done (add 10 seconds
to defrost if this is from the freezer compartment).

By the way, where did you come across unicorn meat?

Keep in mind the warning in the Introduction:  Do not let the presence
or absence of questions, or the lengths of the answers, influence your
game. 
@end{itemize}

How do I find my way through the Warren?
@begin{itemize}
You will never find the way unaided.

Have you considered a native guide?

Try following the Alien Chief once you have the brown rod in your
possession.
@end{itemize}

What should I do with the ladder?
@begin{itemize}
Try climbing down.
@end{itemize}

@newpage
@center{@b{The Computer}}

How do I fix the computer?
@begin{itemize}
Have you opened the access panel?

You'll have to find the missing card.

It is not a good idea to add or remove circuit boards while the system
is powered up.
@end{itemize}

How can the computer be repaired after the electrical fire?
@begin{itemize}
You'll have to have it serviced by the manufacturer.

In other words, it can't be fixed.  Don't put cards into the racks while
the power is on.
@end{itemize}

Where is the missing card?
@begin{itemize}
If you thoroughly explore the Artifact, you should find it.

Advanced technology may make it different from circuit boards you are
accustomed to.

The metal and ceramic square in the repair room will work.
@end{itemize}

What does the enunciator panel signify?
@begin{itemize}
Try drawing the diagrams as described.

The three banks of lights on the left each have four colored lights.  Do
the colors remind you of anything?

The colors are associated with the 4 main corridors.

The "emission of rays" is a symbol for light.  The red hallway lights
are fading.  The yellow hallway is either dark or under emergency
lighting (if dark, you could tell that it is yellow by process of
elimination - as you approached the Artifact you saw blue, @b{yellow},
green, and red docking ports).

The other two banks of lights on the left indicate problems with the
yellow docking port and the yellow airlock.

To figure out the meaning of the sixth light on the right, you'll have
to determine the meaning of its symbol.

The symbol represents solid, liquid, gas (the light is associated with
the last of these).

The sixth light indicates a progressively worsening problem with the
ship's atmosphere.
@end{itemize}

How do I select output on start-up?
@begin{itemize}
If you can find a way to program this machine, my cap is off to you.

The system is fully automatic.  You will not be able to duplicate the
pleasant surprise you received when you first successfully started the
computer. 
@end{itemize}

@newpage
@center{@b{The Alien Ship}}

What do I do with the visor fragment?
@begin{itemize}
Have you tried to look through it?

You probably should take it, you never know what might come in handy.
@end{itemize}

How do I open the engine room door?
@begin{itemize}
Have you tried the ray gun?

Sorry, this is a dead end.
@end{itemize}

How are the controls operated?
@begin{itemize}
"The controls look in no way operational."

This space intentionally left blank.
@end{itemize}

What is the significance of the skeleton?
@begin{itemize}
The Aliens seem to have left offerings, as if they regard this as a holy
temple.  You had better be careful.

However, you can't be squeamish and rule out any possible actions.

Have you tried touching or moving or taking the skeleton?

Shooting it with the ray gun or touching it a second time will lead to
unfortunate consequences for you.
@end{itemize}

How do I hide the violet rod?
@begin{itemize}
Have you tried the metal basket?

Even if you manage to hide it, the Aliens will suspect foul play and
check the altar.  You'll have to find another way to get it past them.

You won't be able to solve this problem until you gain access to the
laboratory and learn its secrets.  Once you have, go to D.

The disks are a perfect escape route for a burglary.  Leave one on the
floor out of reach of the Aliens and use the other to transport yourself
(and the violet rod) out of the Alien ship.

This is the last time you will be able to use the disks, however.
@end{itemize}

What is the silvery globe in the laboratory?
@begin{itemize}
This is a technology so far beyond current human experience that it is
impossible to explain.  Ask again when you fully understand the details
of the Matter Intransitivity Principle of the Dornbrookian Unified
Field Theory.
@end{itemize}

What do I do with the silvery globe?
@begin{itemize}
You can't push it or climb on it.

Have you tried changing the dial setting?
@end{itemize}

Can I take the blue rod?
@begin{itemize}
You can't take it directly, but there are ways to get it.

There is no way to block the beam or turn it off.

The preferred solution starts at D.  An alternate solution starts at I.

Have you ever tried putting anything on the sphere and then changing the
dial setting?

You will have to learn how to use the red and blue disks before going
on. 

You could use the disks to enter the sphere ("but it would be wrong"). 
Put one disk under the sphere and then set the dial to 4.  Step on the
other disk.

Can you think of a way to get the disk to activate while it is in the
sphere? 

Put a disk under the sphere.  Put something on the sphere.  Set the dial
to 4.  The object placed on the globe will fall onto the disk inside,
causing it to activate.  Luckily, the blue rod is within range of the
disk. 

Do you know of anything which might be able to deal with these
technologically advanced forces?

You have probably already used something powerful and similarly
advanced. 

You can use the ray gun to momentarily eliminate the sphere and get the
blue rod.  However, you will find that you don't have a shot to spare
for this purpose.
@end{itemize}

How do I turn off the projector?
@begin{itemize}
You can't turn it off.

You can't harm it.

Even the ray gun is useless against it.
@end{itemize}

What causes the loud clicking sound?
@begin{itemize}
It is probably due to air rushing in to fill the void.
@end{itemize}

What is done with the red and blue disks?
@begin{itemize}
Although they may not appear to be much, they are probably the most
sophisticated machines on the Artifact.

The manhole cover size is not a coincidence.

These disks are large enough to stand on.

Try putting both on the floor and stepping on one.

The have a built-in safety feature which allows them to work only when
both are on floors.
@end{itemize}

How can the lights be dimmed?
@begin{itemize}
They can't.
@end{itemize}

@newpage
@center{@b{The Inner Cylinder Region}}

Is there any significance to the bands of metal, grass, and forest?
@begin{itemize}
Either the ship was designed like this (who knows what an Alien race may
regard as pleasant landscaping?), or some major acceleration in the past
caused most of the soil to shift to the aft end of the Artifact.
@end{itemize}

How do I catch a unicorn?
@begin{itemize}
"Only one of royal blood ...." (just joking).  You can't do anything to
the unicorns other than incinerate them.
@end{itemize}

What is the significance of the unicorn hunt?
@begin{itemize}
The Weasel Aliens have to eat something other than vegetables to get a
balanced diet.

You can disrupt the hunt, but there is nothing important going on.
@end{itemize}

How do I get up to the drive bubble?
@begin{itemize}
Presumably you have already climbed to the top of the tree.

Jump.
@end{itemize}

How is the drive bubble hatch opened?
@begin{itemize}
"Beside the hatch is a silver slot."

Try using the appropriate "key" (crystal rod).

Put the silver rod in the silver slot.
@end{itemize}

How do I get back down from the drive bubble hatch?
@begin{itemize}
Jumping is not a good idea (it @b{is} a death worth trying, though).

Try @u{Down}.
@end{itemize}

Why do things fall in curves?
@begin{itemize}
Look up the "Coriolis Force" in a Physics textbook.
@end{itemize}

How can I get up to the bubble at the fore end?
@begin{itemize}
You cannot scale the wall at the fore end.

A more appropriate question would be "How do I get @b{over} to the
bubble at the fore end?"

There is no "gravity" along the axis of rotation of the cylinder.

Try jumping from the center of the aft end (on drive bubble).

"Every action has an equal and opposite reaction."

Throwing objects won't be enough to overcome 5 km of air resistance. 
You sill need to use the ray gun.

You must aim it at the drive bubble to ensure that you are not pushed in
the wrong direction or forced off-axis.
@end{itemize}

What is the left machine in the repair room for?
@begin{itemize}
You could experiment by putting the appropriate object in the yellow
slot. 

The "symbol depicting the emission of rays" indicates that this machine
has something to do with the lights.

Put the yellow crystal rod in the slot.  The emergency lighting in the
yellow hallway will now come on.
@end{itemize}

What is the purpose of the machine on the right in the repair room?
@begin{itemize}
Try drawing the symbols as described.

It has some similarities to the computer enunciator panel.

The solid block, fluid level, and parallel wavy lines symbolize solid,
liquid, and gas, respectively.

The diagrams of dots are associated with the gas symbol.  For further
details, see the question about the dots.
@end{itemize}

What do the groups of dots mean?
@begin{itemize}
These are symbols which any intelligent species which has attained space
flight should be able to decipher.

They are not mathematical symbols.  Try writing them as described on a
piece of paper.

Try experimenting.  Put the proper item into the first, second, or third
red slot and see what happens (it will take a while to notice the
effect). 

The proper item to put in the slots is the red crystal rod.

Have you ever studied Chemistry?

The 6 dots with 4 evenly spaced dots around them symbolize methane
(Carbon of atomic number 6 surrounded by 4 Hydrogens of atomic number
1).  The 7 dots with three equally spaced dots around them symbolize
ammonia (Nitrogen of atomic number 7 with 3 Hydrogens).  The two groups
of 8 dots closely associated represent the Oxygen molecule (two Oxygen
atoms of atomic number 8).  These gases make up three possible planetary
atmospheres. 
@end{itemize}

@newpage
@center{@b{The Bubbles}}

Once the drive bubble controls have been activated, what can I do with
them? 
@begin{itemize}
"You can't do anything with them."

The drive must be activated if you wish to set a new course.  All
further control is from the control bubble.
@end{itemize}

How do I open the control bubble hatch?
@begin{itemize}
"A small slot surrounded by gold crystal is next to the hatch."

Put the gold rod in the gold slot.
@end{itemize}

Why is my clear crystal rod being rejected by the clear crystal slot?
@begin{itemize}
The control room functions are very dependent on the main computer.

Unless the computer is in a working state and turned on, you cannot
activate the controls.
@end{itemize}

What is done with the 5 slots?
@begin{itemize}
As usual, put the appropriate colored rods in the slots.
@end{itemize}

What is going on with the spots, squares, and screen?
@begin{itemize}
These are the main controls.  You should be able to figure them out by
fiddling with them and seeing what happens.

Pushing on the small pink square causes the view screen to zoom in to
closer and closer regions around the Artifact.  Pushing the large pink
square causes the view screen to zoom out to longer and longer range.

You are interested in the inner solar system.

Pushing the brown spots selects the destination.

Pushing the violet spot selects the course you will take.

Pushing the green spot selects the speed.

Pushing the blue spot executes the course correction burn you have
selected. 

You will not be able to set the speed if you haven't activated the drive
controls (in the drive bubble).  You may choose a number of different
destinations and courses, but only two combinations are correct: the
courses ending in an ellipse or a circle around Earth (try the others
for fun).
@end{itemize}

Why do the spots flash?
@begin{itemize}
If you press a spot out of sequence, it will flash.
@end{itemize}

How do I get back down from the control bubble?
@begin{itemize}
You can get down in the usual messy way by jumping from the control
hatch. 

There is no way to get back the way you came.  Unless you have
everything you need to gain control of the ship and set a new course,
you are stuck.
@end{itemize}

@newpage
@center{@b{For Your Amusement}}
@center{(after you have finished the game)}

Have you ever ...
@begin{itemize}
touched the Starcross controls after the course was set?

taken the space suit off in space?

untied your safety line while floating in space (outside the Starcross
or the Artifact)

set R, Theta, or Phi once you arrived at the Artifact (or while on the
way)?

said "Hello" to the Starcross computer, or asked it to kill you, or
given something to it?

watched the docking of the Starcross with the Artifact while floating in
space? 

tried dropping anything or jumping while on the outer surface of the
Artifact? 

shot the mechanical mouse, or watched it try to enter the Warren or
climb the tree?

tried climbing down the hole in the garage (mouse maintenance room)?

attacked the Spider or told it to attack you?

stepped on a disk while carrying the other?

looked out the view port of the Weasel's ship (at the green dock)?

tried wearing the Alien space suit?

tried talking to the Weasels or their Chief?

tried shooting the Alien Chief's wife or child?

dropped anything in the Warren?

given anything to the rat-ants?

tried shooting yourself, something you were carrying, or the ray gun
itself with the ray gun?

put other rods into the ray gun before firing?

tried flying from the tree?

tried jumping while in one of the bubbles?

been in the inner cylinder when the lights brightened for "day" or
dimmed for "night"?

tried to eat the vegetables?

said "frobozz", "Zork", or "smile"?
@end{itemize}

@newpage
@center{@b{How All Points Are Earned}}
@center{(Use only as a last resort!)}

@begin {format}
@tabset{2 inches,2.25 inches,3.0 inches}
@>@b{Items of value}@\@\@b{Value}@\@b{Where it is found}
@>black crystal rod@\@\25@\reward for solving red dock puzzle
@>red crystal rod@\@\25@\in the rat-ant nest
@>brown crystal rod@\@\25@\hanging from the neck of the Alien Chief
@>yellow crystal rod@\@\25@\the Spider has it
@>blue crystal rod@\@\25@\in the silver sphere
@>green crystal rod@\@\25@\in the trash bin
@>violet crystal rod@\@\25@\in the space suit of the dead Alien
@>pink crystal rod@\@\25@\in the hand of the scorched Alien Reptile
@>gold crystal rod@\@\25@\computer output upon successful start-up
@>white crystal rod@\@\25@\floating in the drive bubble
@>clear crystal rod@\@\25@\in the observatory projector
@>silver crystal rod@\@\25@\in the ray gun barrel
@end{format}

@b{Other Points}

You receive 25 points for
@begin{itemize}
successfully reaching the red dock

entering the drive bubble

changing the ship's course

arriving at Earth safe and sound
@end{itemize}
